How to install libvo-amrwbenc-dev on Debian 9 (Stretch)